Patience Pack 9.0

home
list of games
screen shots
downloads
history
more links

Patience Pack 9.0 for Java 1.6 and later

System Requirements:
Patience Pack 9.0 is written using Java [tm] technology, so requires Java software to be installed before you can run it. Some PC's are shipped with Java software pre-installed, but if your PC is not shipped with it, or if you are not sure, then you can download it from www.java.com.


Patience Pack 8.0 for Windows

System Requirements:
Patience Pack 8.0 is written using Microsoft.NET 1.1 technology, so requires the Microsoft.NET 1.1 Framework to be installed before you can run it. The more recent PC's are shipped with this pre-installed, but if your PC is not shipped with it, or you are not sure, then you can download it from windowsupdate.microsoft.com.